Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# uninitialized_fill_pixels
[STL-like Algorithms]

## Detailed Description

std::uninitialized_fill for image views

uninitialized_fill_pixels

## Functions

template<typename View, typename Value>
void | uninitialized_fill_pixels (const View &img_view, const Value &val)
| std::uninitialized_fill for image views. Does not support planar heterogeneous views. If an exception is thrown destructs any in-place copy-constructed pixels